shankarsingh
Enthusiast
Enthusiast

NSX 6.4.x will supports edge gateway to 6.2.8/6.3.6

Hi,

We have vcloud director with 8.20 with three vCenter running with 6.5 U2 .

And also  running with NSX 6.3.6 and we have edge gateways running with 6.2.8/6.3.6.

So now we are planning to upgrade vcloud director to 9.5 and NSX to 6.4.So my concern is if we upgrade NSX manager to 6.4.x,will it supports exising running edge gateways with 6.2.8/6.3.6 or first we have to upgrade all of our edge gateway to 6.3.6 and then upgrade NSX Manager ?

Thanks

Tags (1)
0 Kudos
3 Replies
Sreec
VMware Employee
VMware Employee

Have a look at the matrix , you have the answer right there

VMware Product Interoperability Matrices

Regarding your second query -> first we have to upgrade all of our edge gateway to 6.3.6 and then upgrade NSX Manager

NSX Manager followed by edge upgrade is the only possible way.

Cheers,
Sree | VCIX-5X| VCAP-5X| VExpert 6x|Cisco Certified Specialist
Please KUDO helpful posts and mark the thread as solved if answered
0 Kudos
shankarsingh
Enthusiast
Enthusiast

Thanks for response ,yes,I seen VMware compatibility matrix for upgrade path .

My key concern was  if I upgrade NSX Manager to 6.4.x,will it backward compatible with existing  running edge gateways with 6.2.8/6.3.6? Because I don’t get into edge issues due to compatibility issues with NSX manager which will be upgraded to 6.4.x

Thanks

0 Kudos
Sreec
VMware Employee
VMware Employee

Yes, your edge versions are compatible with NSX 6.4 . However i recommend to upgrade the edges ASAP once the manager upgrade is completed.

Cheers,
Sree | VCIX-5X| VCAP-5X| VExpert 6x|Cisco Certified Specialist
Please KUDO helpful posts and mark the thread as solved if answered
0 Kudos